
#cart_summary{
    letter-spacing: 1px;	
}
#cart_summary tbody td.cart_unit {
	text-align: right;
}
table#cart_summary {
	border-top: 1px solid black;
	margin-top: 15px;
	margin-bottom: 0px;
}


#cart_summary .cart_quantity .cart_quantity_input {
	height: 27px;
	line-height: 27px;
	padding: 0;
	text-align: center;
	width: 57px;
	width: 20px;
	border: none;
	display: inline-block;
}

#cart_summary .cart_gift_quantity .cart_quantity_input {
	height: 27px;
	line-height: 27px;
	padding: 0;
	text-align: center;
	width: 57px;
}
#cart_summary.table tbody > tr > td.cart_quantity .cart_quantity_button a {
     float: none; 
}
#cart_summary .form-control.grey, 
#cart_summary .btn-default:hover, 
#cart_summary .btn-default:focus, 
#cart_summary .btn-default:active, 
#cart_summary .btn-default.active {
    background: #fff;
}

#cart_summary.table thead > tr > th, 
#cart_summary.table thead > tr > td, 
#cart_summary.table tbody > tr > th, 
#cart_summary.table tbody > tr > td, 
#cart_summary.table tfoot > tr > th, 
#cart_summary.table tfoot > tr > td {
	padding: 9px 8px 11px 18px;
	line-height: 1.42857;
	vertical-align: top;
	border-top:0px;
	border-bottom: 0px;
}
#cart_summary.table thead > tr > th, 
#cart_summary.table tbody > tr > td {
	border-bottom: 1px solid #000;
}
#cart_summary.table tbody > tr > td{
	vertical-align: middle;
}
#cart_summary.table tfoot tr {
    background: #fff;
}
#cart_summary thead th.cart_product, #cart_summary tbody td.cart_product, #cart_summary tbody td.cart_avail, #cart_summary tbody td.cart_delete {
	text-align: center;
}
#cart_summary .product-name a {
	color: #000;
	text-transform: uppercase;
}
#cart_summary ul.price li {
	width: initial;
	display: inline-block;
}
h1#cart_title.page-heading {
    color: black;
    letter-spacing: 3px;
    border: none;
    margin-bottom: 0px;
    text-transform: uppercase;
}
/*order page*/
#cart_summary thead {
	display: none;
}
#order h1#cart_title {
	color: black;
	letter-spacing: 5px;
	font-weight: bold;
	border-color: black;
	margin-bottom: 0px;
}

#order h1#cart_title.shippingmethod {
	margin-bottom: 15px;
}
#cart_summary .form-control {
	color: black
}
#cart_summary span.txtquantity, #cart_summary span.txtprice, #cart_summary .txtremove {
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1.5px;
}
ul.pricecontent.text-center {
	height: 30px;
}
span.txtprice.pricecontent {
	text-align: center;
	display: block;
}
#cart_summary span {
	color: black;
	text-transform: uppercase;
}
#cart_summary span.nameinto {

}

#cart_summary span.carttotal_txt {
    float: left;
    max-width: 126px;
    text-align: left;
}
#cart_summary button span {
	color: white
}
#cart_summary button span {
	color: white;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 1.8px;
	padding: 9px 8px 9px 7px;
}
#cart_summary ul.price li.price, #cart_summary .cart_total .price {
	padding-top: 11px;
	display: inline-block;
}
#cart_summary span#total_discount {
	font-weight: normal;
}
#cart_summary tbody td.cart_discount_price {
	text-align: center;
}
#cart_summary .icon-trash:before {
	font-size: 12px
}
#cart_summary tbody td.cart_total {
	width: 126px;
}
#cart_summary .table tfoot > tr > td {
	border: none
}
form#voucher, #cart_summary .hookinto {
	float: left;
	width: 100%;
}
#voucher .button.button-small {
	margin-left: -37px;
	border: none;
	width: 34px;
	height: 33px;
}
#cart_summary td.noborder {
	border: none;
}
#cart_summary tfoot td.total_price_container a.button.btn.btn-default.standard-checkout.button-medium {
	margin-top: 16px;
}
#cart_summary span.subtotal_txt, #cart_summary .shipping_txt, #cart_summary .totaltotal, #cart_summary .voucher_txt {
	float: left;
}

#cart_summary span#total_product, #cart_summary span#total_shipping {
	font-weight: 300;
}
p.SE_SubmitRefreshCard {
	visibility: hidden;
	position: absolute;
}
#cart_summary  td#cart_voucher, #cart_summary tr.cart_total_price_total td {
	border: none;
}
#cart_summary .table {
	margin-bottom: 5px;
}
#cart_summary tfoot > tr.extraspace > td {
	border: 0px;
	padding: 20px 0px 0px;
}
tr.nopaddingleft.cart_total_delivery td {
	*border: none;
}
#cart_summary #compare_shipping_form {
	padding-bottom: 0px;
}
#compare_shipping .heading {
	text-transform: uppercase;
	color: black;
}
#cart_summary span#total_discount {
	font-weight: normal;
}

@media (max-width : 767px ){ 
	#cart_summary .txtremove, #cart_summary .txtremove + br {
		display: none
	}
	form#voucher, #cart_summary .hookinto {
	    float: left;
	    width: 100%;
	    text-align: center;
	}
	div#HOOK_SHOPPING_CART {
	    margin-top: 25px;
	}
	#order-detail-content #cart_summary tfoot tr .text-right {
		width: 100%; text-align: center;

	}	
	#order-detail-content #cart_summary tfoot tr .price {
		width: initial;
	    display: inline-block;
	    float: initial;
	}
	#order-detail-content #cart_summary tfoot tr .subtotal_txt {
		display: inline-block;
    	float: initial;
	}
	#order-detail-content #cart_summary tfoot tr span{
		width: initial!important;
	    display: inline-block!important;
	    float: initial!important;
	}
	#order-detail-content #cart_summary tfoot tr {
		border:none
	}
	#cart_summary ul.price li.old-price {
	    display: block;
	}
	#order .addresses .checkbox.addressesAreEquals {
    	float: none;
	}
	
}
#cart_summary > thead > tr > th {
	text-transform: uppercase;
	
	background: 0;
	border: 0;
}
#cart_summary > thead > tr > th.cart_quantity {
	width: 22%;
}
#cart_summary thead{
	display: table-header-group;
	border-bottom: 1px solid black;
}
table#pre_cart_summary{
	margin: 0;
}
table#cart_summary {
	border-top: 0;
}
#cart_summary ul.price li.price, #cart_summary .cart_total .price {
	padding-top: 0;
}
/*.cart_item.last_item > td{
	border-bottom: 0;
}*/
#cart_summary tfoot td.total_price_container a.button.btn.btn-default.standard-checkout.button-medium {
	width: 256px;
}
#cart_summary thead th.cart_product{
	text-align: left;
}
#cart_summary tfoot td.total_price_container a.button.btn.btn-default.standard-checkout.button-medium span {
	width: 100%;
}
ul.pricecontent.text-center {
	line-height: 33px;
}
.cart_voucher fieldset #discount_name {
	padding: 0;
}
#cart_summary .cart_voucher fieldset #discount_name {
    display: inline-block;
    width: 219px;
    margin-right: 0px;
    text-align: center;
    letter-spacing: 1.5px;
    max-width: 200px;
    height: 33px;
    border-color: black;
}
#cart_summary .cart_voucher fieldset.button.button-small span {
    border: 0px;
}
#voucher .button.button-small {
	margin-left: 10px;
}
#voucher span.h4 {
    display: block;
    padding-bottom: 10px;
}

#cart_summary tbody td.cart_product{
	padding: 0;
	text-align: left;
}
#cart_summary tbody td.cart_delete {
	text-align: right;
}
#cart_summary tbody td.cart_product img {
    border: 0px;
}
.cart_delete a.cart_quantity_delete{
	margin-right: 27px;
}
#voucher .button.button-small {
	width: 90px;
	background: 0;
	color: black;
	border: 1px solid black;
}
#cart_summary button span {
	color: black;
}
.button.button-small span:hover {
    background: 0;
    /*color: black!important;*/
}
@media(max-width: 500px){
	.cart_ref{
		display: none !important;
	}
	#cart_summary .cart_quantity_button{
		display: none !important;
	}
	#order-detail-content #cart_summary td.cart_product {
		width: 30%;
		margin-top: 30px;
	}
	.nameinto{
		text-align: left;
	}
	#order-detail-content #cart_summary tbody td.cart_description {
	    width: 65%;
	    margin-left: -100px;
	    padding-top: 0;
	}
	.talla{
	    color: black;
	    text-transform: uppercase;
	}
	#order-detail-content #cart_summary td.cart_quantity {
		display: none;
		width: 0%;
	}
	td.cart_size{
		margin-left: -90px;
	}
	#order-detail-content #cart_summary td.cart_total {
		max-width: 50px;
		text-align: left;
		margin-left: -15px;
	}
	#order-detail-content #cart_summary td {
		padding-top: 9px;
	}
	#order-detail-content #cart_summary td.cart_product img {
		width: 75%;
	}
	#order-detail-content #cart_summary td.cart_delete {
		top: -7px;
	}
	td.price_discount_del.text-center {
	    margin-top: -7px;
	}
}
@media(max-width: 321px){
	#order-detail-content #cart_summary tbody td.cart_description {
	    margin-left: -80px;
	}
}
/*mod ecomm Pablo - Para el checkout*/

.cart_discount_title, .cart_discount_name{
  font-size: 11px;
  color: black;
  text-transform: uppercase;
}
.specialContainer {
    max-width: 1645px;
    margin: auto;
    padding: 0 30px;
}
@media (max-width:767px){
	.specialContainer {
    	padding: 0px 10px;
   }
}
#cart_summary  td.nopaddingleft, #cart_summary  tr.nopaddingleft td {
    padding-left: 0px!important;
    padding-right: 0px;

}
@media(min-width: 767px){
  #cart_summary  td.nopaddingleft, #cart_summary  tr.nopaddingleft td {
    background: #fff;
  }
}
tr.nopaddingleft.cart_total_delivery.unvisible {
    background-color: #f8f8f8;
}
tr.nopaddingleft.cart_total_voucher {
    background-color: #f8f8f8;
}
#order-detail-content #cart_summary tfoot tr span.continueBtn {
    float: none!important;
    color: white;
    border: none;
    background: black;
    text-align: center;
    color: white;
    width: 100% !important;
    height: 33px;
    padding: 5px 0px 5px;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    line-height: 23px;
}
#order-detail-content #cart_summary tfoot tr span.continueBtn:hover {
  background: #d2d2d2;
}
a.button.btn.btn-default.standard-checkout.button-medium {
    width: 100%;
    text-align: center;
    max-width:none;
}
.noPaddings {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#order-opc th{
  font-size: 11px;
}
@media (max-width: 767px){
  #order-detail-content #cart_summary tfoot tr .text-right {
    padding: 7px 15px 0px 15px !important;
    background-color: #f8f8f8;
  }
  #cart_summary span {
    font-weight: normal;
  }
   #cart_summary tbody td.cart_description .nameinto{
     display: block;
     max-width: 100px;
  }
  
  #order-detail-content #cart_summary tfoot tr span.h4 {
    font-weight: bold;
    float: none!important;
    display: block!important;
  }
  form#voucher{
    text-align: left;
    margin-left: -9px;
  }
  .cart_voucher fieldset #discount_name {
    max-width: 155px;
  }
  #cart_summary tfoot td.total_price_container a.button.btn.btn-default.standard-checkout.button-medium {
    width: 100%;
    text-align: center;
  }
  #order-detail-content #cart_summary tfoot tr span {
    float: left!important;
  }
  #order-detail-content #cart_summary tfoot tr .price {
    float: right!important;
  }
  #cart_summary .subtotal_txt, #cart_summary .carttotal_txt{
    font-weight: normal;
  }
  .cart_total_price, .cart_total_delivery{
    padding-bottom: 0px!important;
  }
  td.subtotalRow {
    margin-top: 10px;
    background: #f8f8f8;
    padding-bottom: 5px!important;
  }
   td.shippingRow{
    background: #f8f8f8;
    padding-top: 0px!important;
    padding-bottom: 15px!important;
  }
  #order-detail-content #cart_summary td {
    border: none;
    position: relative;
    float: left;
    white-space: normal;
    padding: 7px 10px 7px 10px}
  .fakeRowTotal {
    margin: 0 -10px;
    background: #f8f8f8;
    height: 18px;
  }
  .totaltotal{
    padding-left: 0px;
  }
  #total_price{
    padding-right: 0px;
  }
  .total_price_container{
    padding-top: 0px!important;
  }
  #order-detail-content #cart_summary tfoot button[name="submitAddDiscount"] > span{
    float: none!important;
  }
}

@media(max-width: 376px){
  #order-detail-content #cart_summary td.cart_discount_title{
    padding-left: 0px;
    padding-right: 0px;
  }
  td#space2 {
    display: none !important;
  }
  td#space1 {
    display: none !important;
  }
  td.cart_discount_name.text-center {
    margin-left: 42px;
  }
  td.cart_discount_price {
    margin-left: 5px;
  }
  td.price_discount_del.text-center {
    margin-left: 24px;
  }
  #cart_summary tbody td.cart_description .nameinto {
    padding: 10px 0 0 3px;
  }
}

@media(max-width: 321px){
  #cart_summary tbody td.cart_description .nameinto {
    padding: 10px 0 0 0px;
  }
  td.cart_discount_name.text-center {

    margin-left: 10px;
  }
  td.price_discount_del.text-center {
    margin-left: 0px;
  }
  #voucher .button.button-small {
    margin-left: 1px;
  }
}
#cart_summary tfoot td.total_price_container span {
/*	font-weight: normal !important;
	font-size: 11px;*/
	line-height: 16px;
	color: #000;
}

@media (max-width: 767px){
  #giftsMobile li {
      text-align: left;
      margin-bottom: 10px;
  }
} 

#boton-aplicar span{
	border:0px;
	text-shadow:none;
}

#cart_summary span.available_later{
    text-transform: none;
    color: #BD1818;
}
#cart_summary.table tbody > tr > td.cart_unit {
    list-style: none;
}
#cart_summary.table .price-percent-reduction.small{
    display: none
}
#cart_summary.table .special-price{
    color: inherit
}
#cart_summary span.pricecontent > li {
    display: inline-block; margin: 0px 2px 0px 0px
} 
